@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:15px; font-family: "微软雅黑"; color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:500px;}
.banner01{ background:url(banner1.jpg) center 0; height:500px;}
.banner02{ background:url(banner2.jpg) center 0; height:500px;}
.bancon{ width:523px; margin:0 auto; padding:90px 50px 0 650px;}
.bancon h1{ font-size:48px; color:#fff; font-weight:bold;}
.bancon p{ font-size:20px; line-height: 28px; color:#fff; padding:40px 0;}
.more a{ padding:8px 30px; border:1px solid #fff; font-size:20px; line-height:40px; text-align:center; color:#fff; }

.product,.product_hl,.product_ys{ width:1200px; margin:80px auto 0;}
/* .product h1,.product_hl h1,.product_zjz h1,.product_ys h1{ font-size:36px; text-align:center; color:#0093ff; font-weight:bold;} */

.product p{ text-indent:2em; line-height:30px; font-size:17px; padding:0px 0 0;}
.product table{ margin:50px 0 0;}
.product table,.product table td{ border:1px solid #ccc; border-collapse:collapse; line-height:40px;}
.product table td{ text-align:center;}
.btn{ width:100%; float:left; display:block; text-align:center;}
.btn1,.btn2{ padding:6px 20px; margin:0 10px; border:1px solid #f30; text-align:center; font-size:16px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}
.product_list{ width:1200px; margin:30px auto 0;}
.product_list ul{ float:left; margin:0 -50px 0 0;}
.product_list li{ float:left; width:370px; margin:0 45px 0 0;} 
.product_list li h2{ padding:10px 0 20px 0; text-align:center; font-size:18px;}
.product_hl ul{ float:left; margin:0px -50px 0 0;}
.product_hl li{ float:left; width:220px; margin:0 25px 0 0;}
.product_hl li h2{ width:150px; line-height:150px; margin:0 auto; border:10px solid #81d1ff52; border-radius:100%; font-size:24px; font-weight:bold; text-align:center; color:#58c3ef; transition: 0.3s;}
.product_hl li h2:hover{border-color: #58c3ef;}
.product_hl li p{ font-size:15px; line-height:24px; padding:15px 0 0; }
.product_zjz{ width:600px; margin:0 auto; padding:0 0 0 600px;}
.product_zjz ul{  margin:50px 0 0;}
.product_zjz li h2{ font-size:24px; line-height:60px; color:#f00;}
.product_zjz li p{ padding:0px 0 0; font-size:16px; line-height:30px; color:#555;}
.bg{ background:url(images/index_05.jpg) no-repeat; padding:80px 0; margin:80px 0 0;} 
.product_ys ul{ float:left; margin:0px -60px 0 0;}
.product_ys li{ float:left; width:308px; margin:0 45px 0 0; border:1px solid #58c3ef; padding:20px 30px;}
.product_ys li h2{ font-size:24px; text-align:center; line-height:60px; color:#58c3ef; font-weight:bold;}
.product_ys li p{ font-size:15px; line-height:28px; height:90px; padding:30px 0 0; background:url(index_06.jpg) no-repeat center top;}

 
.about{ background:#1966dc; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; border-radius: 10px;  background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon p{ line-height:30px; font-size: 16px;  color:#444; text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.header_menu{width:1200px;height: 90px;line-height: 90px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;font-size: 19px;}
.header_menu .logo{margin-top: 32px;}
.header_menu ul{width: 1000px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.header_menu li a.cur{color: #f00;}
.header_menu li:last-of-type{font-size: 21px; font-weight: bold;  position: relative; top: -2px; color: #f00;}
.pro_table table{border-collapse: collapse;}
.pro_table td{padding: 5px 12px; border: 1px solid #ddd;}

.pro_con{width:1200px;margin:0 auto;font-size:17px;color:#444;line-height:30px}
.pro_con dl{width:1200px;margin-top:40px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:610px}
.pro_js dd p{text-align:justify;padding:5px 0 5px}
.pro_text{width:1000px;margin:0 auto;font-size:18px; border-top: 1px solid #ddd; background:linear-gradient(#f5f5f5,#fff);padding:43px 50px}
.pro_text p{padding:4px 0 10px;text-indent:2em;line-height:32px;width:950px;margin:0 auto}
.pro_js dl{padding-top:40px;margin-top:40px;border-top:1px dashed #ddd}
.pro_js dd{padding-top:30px}
.pro_text p span{color:#ff4d4f}
.pro_btn{margin-top:20px;text-align:left}
.pro_btn a:first-of-type{background:#ff4d4f;}
.pro_btn a{border-radius:4px;display:inline-block;margin-right:20px;padding:8px 30px;background:#444;color:#fff}
.pro_btn a:hover{opacity:0.6}
.pro_td ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_td li{padding:20px 20px;box-sizing:border-box}
.bg1{margin-top:40px;padding:1px 0 50px;background:linear-gradient(#1966dc,#fff);margin-bottom:60px}
.pro_td li{width:352px;padding:20px 20px;text-align:center;border-radius:12px;background:#fff}
.pro_td li img{width:;border:1px solid #1966dc;border-radius:50%}
.pro_td li span{display:block;margin-bottom:10px;margin-top:12px;font-size:23px;font-weight:bold}
.pro_td li p{text-align:justify;width:310px;margin:0 auto}
.pro_cpjs ul{margin-bottom:40px}
.pro_cpjs dd{padding-top:12px;width:600px}
.pro_cpjs li{display:flex;flex-wrap:wrap;border-bottom:1px solid #eee;padding-bottom:4px;margin-bottom:4px;justify-content:space-between}
.pro_cpjs li:last-of-type{border: none;}
.pro_cpjs li p{font-size:16px;line-height:28px;text-align:justify;color:#555;width:506px}

.pro_img{margin-top:50px}
.pro_cs ul{display:grid;grid-template-columns:repeat(2,1fr);gap:0 50px}
.pro_cs li{margin-bottom:10px;box-sizing:border-box;padding:20px 12px;border-bottom:1px dashed #1966dc3b;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_cs li span{width:50px;line-height:50px;border:1px dashed #1966dc;color:#1966dc;text-align:center;font-size:20px;height:50px;border-radius:50%}
.pro_cs li p{width:465px;font-size:16px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.pro_img{text-align:center}
.pro_con h1,.product h1,.product_hl h1, .product_ys h1{text-align:center;font-size:32px;font-weight:bold;line-height:65px;border-radius:50px;/* box-shadow:0px 5px; */border:1px solid; width:478px;margin:70px auto}

/* .product h1,.product_hl h1,.product_zjz h1,.product_ys h1{color: #13a2dd;} */
.product_zjz h1{color: #444; font-size: 30px; text-align: center; }
.pro_gn ul{}
.pro_gn li{box-sizing:border-box;padding:0 20px;margin-bottom:20px}
.pro_gn dl{width:1100px;margin:0 auto;background:#f5f5f5;border-radius:10px;padding:20px 12px}
.pro_gn dd{width:480px;padding-left:40px;padding-top:23px}
.pro_gn dd p{font-size:18px;line-height:32px}
.pro_gn dt img{display:block;border-radius:10px}
.pro_gn dd span{position:relative;padding:0 8px 0 10px;height:35px;line-height:35px;display:inline-block;background-color:black;border-radius:5px;color:#fff;width:80px;margin-bottom:10px;font-size:18px;text-align:center}
.pro_gn dd span::after{content:'';position:absolute;top:12px;left:96px;border-width:6px;border-style:solid;border-color:#000000 transparent transparent transparent;transform:rotate(271deg)}
.bg1 h1{margin-top:20px;padding-top:20px;border:none;color:#fff;box-shadow:none;font-size:35px;margin-bottom:30px}
.pro_js h1{margin-bottom: 10px;}
.pro_js center{font-size: 18px;letter-spacing: 3px;margin-bottom: 20px;color: #999;}

.bg2{margin-top: 60px;padding-top: 30px;background: linear-gradient(#1b67dc14, #fff);}
.bg2 h1{text-align: center;font-size: 32px;font-weight: bold;line-height: 60px;border-radius: 50px;box-shadow: 0px 5px;border: 1px solid #015792;width: 458px;margin: 30px auto 60px;position: relative;color: #015792;background-color: #fff;}
.p_lcyy ul{display:grid;grid-template-columns:repeat(4,1fr);gap:30px}
.p_lcyy li{border:1px solid #015792;display:flex;flex-wrap:wrap;justify-content:space-between;height:112px}
.p_lcyy li span{background:#015792; box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); position:relative;left:14px;color:#fff;display:block;text-align:center;width:50px;font-size:23px;height:60px;font-style:italic;line-height:60px;border-radius:0 0px 10px 10px}
.p_lcyy li p{width:150px;line-height:27px;margin-top:12px;margin:12px auto}
.p_syfw ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.p_syfw li{width:262px;margin-bottom:40px;text-align:center;color:#015792;border:1px dashed #01579273;border-radius:17px;padding:30px 0}
.p_syfw li span{font-size:23px;display:block;background:#015792;margin:0 auto 20px;width:60px;line-height:60px;height:60px;border-radius:50%;text-align:center;color:#fff}
.p_syfw li p{height:56px;width:200px;margin:0 auto;font-size:20px}
.p_syfw li a.more{margin-top:50px;display:block}
.p_syfw li a.more:hover{opacity:0.5}
.p_ys li{margin-bottom: 10px;}
.p_ys li span{color: #015792;font-size: 20px;}
.p_ys li p{line-height: 25px;font-size: 16px;color: #444;padding-top: 4px;padding-bottom:5px;}
.p_ys dt{padding: 0 20px;}
.p_ys dd {width: 564px;}
.p_ys li span::first-letter{font-size: 23px;color: #f00;}
.p_gjb dd span{display: block;color: #015792;font-size: 23px;margin-bottom: 10px;}
.p_gjb dd{padding-top: 10px;}
.p_gjb dl{border-bottom: 1px solid #96c3da6b;margin-bottom: 10px;padding-bottom: 10px;}

.p_js h1 , .p_gjb h1 , .p_ys h1 , .p_syfw h1, .pro_scqj h1, .pro_bj h1,.pro_case h1,.pro_zzzs h1 {color: #015792;}
.p_js h1{margin-bottom: 50px;}

.pro_scqj ul{margin-top: 20px;display: grid;grid-template-columns: repeat(2, 1fr);gap: 40px;}
.pro_scqj li {box-sizing: border-box;padding: 20px 50px;border-top: 1px solid #79a6c7;background-color: #f5f5f5;}
.pro_scqj li span{display: block;font-size: 23px;color: #015792;}
.pro_scqj li p{font-size: 16px;color: #666;line-height: 26px;padding-top: 10px;}
.pro_scqj h2{font-size: 25px;margin-top: 20px;margin-bottom: 20px;}
.pro_scqj dd p {padding: 4px 0;text-align: justify;}
.pro_scqj dd p span{color: #f00;padding: 0 2px;font-size: 17px;}
.pro_scqj dl{margin-bottom: 40px;}
.pro_scqj dd{width: 650px;}
.pro_scqj  h2{font-size: 23px;margin-top: 0;background: #015792;color: #fff;margin-bottom: 10px;border-radius: 0 10px 0px 10px;padding: 6px 18px;display: inline-block;}

.pro_bj{background:url(bg1.jpg) no-repeat center;height:720px}
.pro_bj{position:relative}
.pro_bj ul{position:absolute;font-size:23px}
.pro_bj li{box-shadow:0 0 6px #79a6c7;width:225px;text-align:center;margin:58px 0;color:#015792;padding:12px 0;border-radius:10px}
.pro_bj li{position:relative}
.pro_bj li::first-letter{color:#f00;font-size:26px;font-family:Georgia,"Times New Roman",Times,serif;font-style:italic}
.pro_bj ul:first-of-type li:nth-of-type(1){top: -50px;left: 100px;}
.pro_bj ul:first-of-type li:nth-of-type(2){top: -30px;left: 30px;}
.pro_bj ul:first-of-type li:nth-of-type(4){top: 30px;left: 100px;}

.pro_bj ul:last-of-type li:nth-of-type(1){top: -50px;right: 100px;}
.pro_bj ul:last-of-type li:nth-of-type(2){top: -30px;right: 30px;}
.pro_bj ul:last-of-type li:nth-of-type(4){top: 30px;right: 100px;}

.pro_bj ul:first-of-type{position: absolute;left: 0;}
.pro_bj ul:last-of-type{position: absolute;right: 0;}
.pro_cptd{padding:40px 0 0 0}
.pro_cptd ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_cptd li{width:588px;border-radius:10px;border:1px solid #79a6c7;display:flex;flex-wrap:wrap;justify-content:space-between;box-sizing:border-box;padding:10px 20px;margin-bottom:27px;height:115px}
.pro_cptd li span{display:block;width:60px;margin:20px 0 0 0;height:60px;text-align:center;color:#015792;font-size:23px;border:1px dashed #79a6c7;border-radius:50%;line-height:60px}
.pro_cptd li p{width:455px;font-size:16px;line-height:27px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.pro_cptd li:hover{box-shadow:0 0 12px rgba(0,0,0,0.2);background:#f5f5f5}
.bg3{border-top:1px solid #eee}
.pro_case ul{display: grid;grid-template-columns: repeat(5, 1fr);gap: 15px;}
.pro_case li {font-size: 15px;text-align: center;padding: 4px 0;border: 1px solid #79a6c7;color: #015792;border-radius: 3px;box-sizing: border-box;}
.pro_case li:hover{background: #f5f5f5;}
.pro_table table{width: 1200px;}
.pro_table h2{margin-top: 20px;font-size: 18px;color: #015792;margin-bottom: 10px;}
.pro_table td{border: 1px solid #79a6c7;font-size: 16px;color: #555;width: 400px;}
.pro_table td:nth-of-type(odd){background: #79a6c70f;width: 150px;}
.pro_zzzs td a{border: 1px solid #fff; display: block; margin: 0 0px;}
.pro_zzzs td a:hover{border: 1px solid #ddd;}
.pro_zzzs td img{max-width: 240px;}

.product_lcyy ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.product_lcyy .list{display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;}
.product_lcyy dd p{font-size: 18px;padding: 2px 0 6px;}
.product_lcyy dd span{color: #58c3ef;font-size: 25px;margin-right: 10px;}
.product_cpys ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_cpys li {width: 579px;display: flex;margin-bottom: 40px;flex-wrap: wrap;height: 100px;justify-content: space-between;border: 1px solid #58c3ef;}
.product_cpys li span{display: block;width: 55px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);margin-top: 20px;height: 60px;background: #58c3ef;color: #fff;text-align: center;font-size: 23px;line-height: 60px;border-radius: 0 10px 10px 0px;}
.product_cpys li p{width: 470px;margin: 0 auto;padding: 12px 0;line-height: 25px;display: flex;align-items: left;justify-content: space-around;flex-direction: column;}
.product_ysImg{width: 1200px;margin: 10px auto 40px;border: 1px solid #58c3ef;}
.prodcut_syfw ul{margin-top: 40px;display: grid;grid-template-columns: repeat(11, 1fr);gap: 10px;}
.prodcut_syfw li {border-radius: 5px;color: #58c3ef;border: 1px solid #58c3ef;text-align: center;font-size: 18px;padding: 6px 0;}
.prodcut_syfw li:first-of-type{background: #58c3ef;color: #fff;}

.pro_ys ul{display:grid;grid-template-columns:repeat(4,1fr);gap:40px}
.pro_ys li{box-sizing:border-box;padding:20px 20px;border:1px solid #3579e0;box-sizing:border-box;border-radius:12px}
.pro_ys li p{height:76px;margin-top:12px;line-height:26px}
.pro_ys li span{display:block;width:56px;text-align:center;box-shadow:0 0 8px rgba(0,0,0,0.2);line-height:56px;border-radius:50%;color:#fff;font-size:23px;margin:0 auto;background:#3579e0}
.pro_ys li a{text-align:center;display:block;margin-top:55px}
.pro_ys li a:hover{color:#3579e0}